require "test/unit"
require "phi"
class TCImageList < Test::Unit::TestCase
  def test_ancestors
    assert_equal Phi::Component, Phi::ImageList.superclass
  end

  def test_width
    il = Phi::ImageList.new
    assert_respond_to il, :width
  end
end
